/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Locally attached volumes"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "ローカル接続のボリューム";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"12.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Volume name"; ObjectID = "42"; */
"42.title" = "ボリューム名";

/* Class = "NSTextFieldCell"; title = "1TB SATA Volume"; ObjectID = "47"; */
"47.title" = "1TB SATA ボリューム";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "9Ah-sh-QvB"; */
"9Ah-sh-QvB.title" = "Finderに表示";

/* Class = "NSMenuItem"; title = "Delete APFS Volume…"; ObjectID = "JdD-Zx-yUa"; */
"JdD-Zx-yUa.title" = "APFSボリュームを削除…";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "TBn-kj-iIp"; */
"TBn-kj-iIp.title" = "マウント解除";

/* Class = "NSMenuItem"; title = "Reset UUID"; ObjectID = "Upk-Kh-j1p"; */
"Upk-Kh-j1p.title" = "UUIDをリセット";

/* Class = "NSMenuItem"; title = "Mount"; ObjectID = "cCW-Cl-9SC"; */
"cCW-Cl-9SC.title" = "マウント";

/* Class = "NSMenuItem"; title = "Unmount Group"; ObjectID = "tSU-rs-dvi"; */
"tSU-rs-dvi.title" = "グループをマウント解除";

/* Class = "NSMenuItem"; title = "Mount Group"; ObjectID = "ugo-HL-gUu"; */
"ugo-HL-gUu.title" = "グループをマウント";
